/*Google Fonts*/

body{
	font-family: 'Open Sans', sans-serif
}

/*CSS Reset*/
*{
	margin: 0;
	padding: 0;

	/*includes the padding and border properties 
	to the total height and width in it's 
	computation*/
	box-sizing: border-box; 

}

nav{
	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	
}

nav .nav, nav .nav-logo{
	margin: 0.5rem;
	display: inline;

}

#intro{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

#succeed-info{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

#intro h2, #intro p{
	margin-bottom: 1rem;
}

#intro button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info h2{
	margin-bottom: 1rem;
}

#succeed-info h3{
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card{
	display: inline-block;
	vertical-align: top;
	min-width: 175px;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}


#pre-footer{
	background-color: #002540;
	color: white;
	padding: 1rem;
}

#pre-footer div{
	padding-right: 2rem;
	padding-left: 2rem;
	display: inline-block;
	vertical-align: top;
	min-width: 175px;
	width: 20%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;

	vertical-align: bottom;

}

#pre-footer div>p{

	padding-bottom: 0.3rem;
}

#pre-footer div>h3{

	padding-bottom: 0.4rem;
}


footer{
	padding: 0.7rem;
}

footer span{
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}


ul{
	list-style-type: none;
}